.version.venter_wont_run /* version checker */
{
	color: #00000F;
	background-color: #F39516;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 926.8999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 53px 41px 44.100000000000136px;
}

#u946-4
{
	z-index: 4;
	width: 686px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u947-31
{
	z-index: 8;
	width: 686px;
	min-height: 596px;
	background-color: transparent;
	margin-top: 34px;
	position: relative;
}

#u947-2,#u947-3,#u947-5,#u947-6,#u947-8,#u947-9,#u947-11,#u947-12,#u947-14,#u947-15,#u947-17,#u947-18,#u947-20,#u947-21,#u947-23,#u947-24,#u947-26,#u947-27,#u947-28
{
	font-size: 24px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 46px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

